version: 1
metadata:
  category: Privacy
  name:
    en: Sync server for Firefox
    de: Sync-Server für Firefox
  version: v0.15.8+nirvati.1
  tagline:
    en: Sync your Firefox data across devices
    de: Synchronisiere Daten in Firefox
  description:
    en: >-
      This sync server for Firefox allows you to sync your Firefox history, passwords and bookmarks through your Nirvati server.
      You can continue using your Mozilla account, but you data will be entirely stored on your server.
      This is not an official Mozilla application.
    de: >-
      Dieser Sync-Server für Firefox ermöglicht es dir, deinen Browserverlauf sowie deine Lesezeichen und Passwörter aus Firefox über deinen Nirvati-Server zu synchronisieren.
      Du kannst weiterhin dein Mozilla-Konto verwenden, aber deine Daten werden vollständig auf deinem eigenen Server gespeichert.
      Dies ist keine offizielle Anwendung von Mozilla.
  developers:
    Nirvati: https://nirvati.org/
    Mozilla: https://mozilla.org/
  repos:
    Server: https://github.com/mozilla-services/syncstorage-rs
    Frontend: https://gitlab.com/nirvati/apps/official/ff-sync
  support: https://nirvati.org/
  gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  path: /
  icon: https://official-app-icons.nirvati.org/ff-sync/icon.svg
  license: MPL-2.0
  volumes:
    db:
      minimum_size: 300Mi
      recommended_size: 1Gi
      name: Database
      description: The main database
